<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\Expence;

class Currency extends Model
{
    use HasFactory;

    public function expenses()
    {
        return $this->hasMany(Expence::class, 'currency', 'id');
    }
    protected $guarded = [];}
